How can Rails find 'digest/sha2'?

The ‘digest/sha2’ package is in my system. I can write scripts with it.
But Rails is not finding it.

How can I get Rails to find the package?

Thanks,
Jose

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs